{
    "path": "$OET_PATH/testcases/function_test/pkg_test/at-spi2-core/atk",
    "machine num": 1,
    "cases": [
        {
            "name": "test_atk_uninstall",
            "desc": "测试通过包管理器卸载atk软件包"
        }
    ]
}